IM_MMAPIN(3)

NAME
im_mmapin - memory maps a VASARI image file (read only) and returns an image descriptor.

SYNOPSIS
#include <vips/vips.h> IMAGE *im_mmapin(file_name)
char *file_name;

DESCRIPTION
im_mmapin(3) opens a file for input. It has been replaced by im_open( file_name, "r" ).

RETURN VALUE
The function returns the image descriptor on success and NULL on error.

SEE ALSO
im_open(3), im_close(3), im_mmapinrw(3), im_makerw(3).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 11/04/1990